<?php
  
/*
------------
Левая панель
------------
*/ 
  
ECHO '<div id="sidebar_wrap">';
ECHO '<div style="padding: 28px;"></div>';

ECHO "<div class='menu-sidebar'>";
ECHO "<div class='panel-left-menu-fon'>";

ECHO '<div style="padding: 2px;"></div>';

CLOAD_LEFT('Настройки системы', 'Все настройки', '?path=system', 'gear', '/panel/system/components/', 8, 'panel-left-menu-list');

CLOAD_LEFT('Настройки сайта', 'Все настройки', '?path=site', 'laptop', '/panel/site/components/', 8, 'panel-left-menu-list'); 

ECHO "</div>";
ECHO "</div>";

ECHO "</div>";

?>